Subject: [Depfis] concursos ay 2: aclaración sobre el formulario complementario

From: [email-masked]
Date: Fri, 10 Oct 2014 10:17:36 -0300

Estimados estudiantes, 

  Recibimos varias consultas a cerca de hasta que fecha hay que completar
el formulario complementario. Querriamos aclarar que si bien en el
formulario que pueden descargar de internet las fechas llegan hasta el
2012, el formulario DEBE ser completado hasta el año 2014 (la columna año
puede ser editada)

  Saludos cordiales

  Secretaría academica